prefix=/app/webkit/WebKitBuild/Release/install
exec_prefix=${prefix}
libdir=/app/webkit/WebKitBuild/Release/install/lib64
includedir=${prefix}/include
revision=302369@main

Name: WebKitGTK web process extensions
Description: Web content engine for GTK - web process extensions
URL: https://webkitgtk.org
Version: 2.51.1
Requires: glib-2.0 gtk4 libsoup-3.0 javascriptcoregtk-6.0
Libs: -L${libdir} -lwebkitgtk-6.0
Cflags: -I${includedir}/webkitgtk-6.0
